<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="pl">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.7"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Robomap: Składowe plików</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">Robomap<span id="projectnumber">&#160;0.1</span>
   </div>
   <div id="projectbrief">RM</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Wygenerowano przez Doxygen 1.9.7 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Szukaj');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('globals_q.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<div class="contents">
<div class="textblock">Tutaj znajduje się lista wszystkich składowych plików wraz z odnośnikami do plików, do których one należą:</div>

<h3><a id="index_q" name="index_q"></a>- q -</h3><ul>
<li>Q_CONSTINIT&#160;:&#160;<a class="el" href="build-_robomap-_linux_mint-_debug_2moc___main_window_8cpp.html#ad83b2306f94b5b9e5625794fc238c8a0">build-Robomap-LinuxMint-Debug/moc_MainWindow.cpp</a>, <a class="el" href="build-_robomap-_linux_mint-_debug_2moc___distance_win_8cpp.html#ad83b2306f94b5b9e5625794fc238c8a0">build-Robomap-LinuxMint-Debug/moc_DistanceWin.cpp</a>, <a class="el" href="build_2moc___terminal_8cpp.html#ad83b2306f94b5b9e5625794fc238c8a0">build/moc_Terminal.cpp</a>, <a class="el" href="build_2moc___main_window_8cpp.html#ad83b2306f94b5b9e5625794fc238c8a0">build/moc_MainWindow.cpp</a>, <a class="el" href="build_2moc___distance_win_8cpp.html#ad83b2306f94b5b9e5625794fc238c8a0">build/moc_DistanceWin.cpp</a>, <a class="el" href="moc___velocity_graph_8cpp.html#ad83b2306f94b5b9e5625794fc238c8a0">moc_VelocityGraph.cpp</a>, <a class="el" href="moc___travel_info_8cpp.html#ad83b2306f94b5b9e5625794fc238c8a0">moc_TravelInfo.cpp</a>, <a class="el" href="build-_robomap-_linux_mint-_debug_2moc___terminal_8cpp.html#ad83b2306f94b5b9e5625794fc238c8a0">build-Robomap-LinuxMint-Debug/moc_Terminal.cpp</a>, <a class="el" href="moc___serial_port_8cpp.html#ad83b2306f94b5b9e5625794fc238c8a0">moc_SerialPort.cpp</a>, <a class="el" href="moc___robot_image_8cpp.html#ad83b2306f94b5b9e5625794fc238c8a0">moc_RobotImage.cpp</a>, <a class="el" href="moc___reader_thr_8cpp.html#ad83b2306f94b5b9e5625794fc238c8a0">moc_ReaderThr.cpp</a>, <a class="el" href="moc__qcustomplot_8cpp.html#ad83b2306f94b5b9e5625794fc238c8a0">moc_qcustomplot.cpp</a>, <a class="el" href="moc___traveled_dist_8cpp.html#ad83b2306f94b5b9e5625794fc238c8a0">moc_TraveledDist.cpp</a></li>
<li>Q_DECL_OVERRIDE&#160;:&#160;<a class="el" href="qcustomplot_8hpp.html#a42cc5eaeb25b85f8b52d2a4b94c56f55">qcustomplot.hpp</a></li>
<li>Q_DECLARE_TYPEINFO()&#160;:&#160;<a class="el" href="qcustomplot_8hpp.html#af5914e844cd48c5f0332a4acaafb4461">qcustomplot.hpp</a></li>
<li>QCP_DEVICEPIXELRATIO_FLOAT&#160;:&#160;<a class="el" href="qcustomplot_8hpp.html#a6ac48bd184a7a8b315c504bac7d7318c">qcustomplot.hpp</a></li>
<li>QCP_DEVICEPIXELRATIO_SUPPORTED&#160;:&#160;<a class="el" href="qcustomplot_8hpp.html#aa441208467c396e9be040369952f0107">qcustomplot.hpp</a></li>
<li>QCP_LIB_DECL&#160;:&#160;<a class="el" href="qcustomplot_8hpp.html#a5eaab02224a642ded7fb8951e973a02c">qcustomplot.hpp</a></li>
<li>QCPBarsDataContainer&#160;:&#160;<a class="el" href="qcustomplot_8hpp.html#a52bf589c9fce1baa36c1d40d69785d46">qcustomplot.hpp</a></li>
<li>QCPCurveDataContainer&#160;:&#160;<a class="el" href="qcustomplot_8hpp.html#aaeee80d5664ea91beb9d7968790d0e65">qcustomplot.hpp</a></li>
<li>QCPErrorBarsDataContainer&#160;:&#160;<a class="el" href="qcustomplot_8hpp.html#a8c4472a4da738e0ddbf6b03222c39906">qcustomplot.hpp</a></li>
<li>QCPFinancialDataContainer&#160;:&#160;<a class="el" href="qcustomplot_8hpp.html#ae36e482e04f19a54782f01ab38c354a6">qcustomplot.hpp</a></li>
<li>QCPGraphDataContainer&#160;:&#160;<a class="el" href="qcustomplot_8hpp.html#a2e5583d1ae212f0deb10537cf975a15a">qcustomplot.hpp</a></li>
<li>QCPStatisticalBoxDataContainer&#160;:&#160;<a class="el" href="qcustomplot_8hpp.html#a8b773c0c35f8f924701ced6e9915e4c7">qcustomplot.hpp</a></li>
<li>QCUSTOMPLOT_VERSION&#160;:&#160;<a class="el" href="qcustomplot_8hpp.html#a68f7e6cb4fbad9160c78296112033882">qcustomplot.hpp</a></li>
<li>QCUSTOMPLOT_VERSION_STR&#160;:&#160;<a class="el" href="qcustomplot_8hpp.html#aa824bae269cd4bfdf134ecf48126d4d6">qcustomplot.hpp</a></li>
<li>QT_MOC_LITERAL&#160;:&#160;<a class="el" href="moc__qcustomplot_8cpp.html#a3c6e81753001d10d51e62d0a29c273bc">moc_qcustomplot.cpp</a>, <a class="el" href="moc___reader_thr_8cpp.html#a3c6e81753001d10d51e62d0a29c273bc">moc_ReaderThr.cpp</a>, <a class="el" href="build_2moc___main_window_8cpp.html#a3c6e81753001d10d51e62d0a29c273bc">build/moc_MainWindow.cpp</a>, <a class="el" href="build_2moc___distance_win_8cpp.html#a3c6e81753001d10d51e62d0a29c273bc">build/moc_DistanceWin.cpp</a>, <a class="el" href="moc___velocity_graph_8cpp.html#a3c6e81753001d10d51e62d0a29c273bc">moc_VelocityGraph.cpp</a>, <a class="el" href="moc___travel_info_8cpp.html#a3c6e81753001d10d51e62d0a29c273bc">moc_TravelInfo.cpp</a>, <a class="el" href="moc___traveled_dist_8cpp.html#a3c6e81753001d10d51e62d0a29c273bc">moc_TraveledDist.cpp</a>, <a class="el" href="build-_robomap-_linux_mint-_debug_2moc___terminal_8cpp.html#a3c6e81753001d10d51e62d0a29c273bc">build-Robomap-LinuxMint-Debug/moc_Terminal.cpp</a>, <a class="el" href="moc___serial_port_8cpp.html#a3c6e81753001d10d51e62d0a29c273bc">moc_SerialPort.cpp</a>, <a class="el" href="moc___robot_image_8cpp.html#a3c6e81753001d10d51e62d0a29c273bc">moc_RobotImage.cpp</a>, <a class="el" href="build_2moc___terminal_8cpp.html#a3c6e81753001d10d51e62d0a29c273bc">build/moc_Terminal.cpp</a>, <a class="el" href="moc__qcustomplot_8cpp.html#a3c6e81753001d10d51e62d0a29c273bc">moc_qcustomplot.cpp</a>, <a class="el" href="build-_robomap-_linux_mint-_debug_2moc___main_window_8cpp.html#a3c6e81753001d10d51e62d0a29c273bc">build-Robomap-LinuxMint-Debug/moc_MainWindow.cpp</a>, <a class="el" href="build-_robomap-_linux_mint-_debug_2moc___distance_win_8cpp.html#a3c6e81753001d10d51e62d0a29c273bc">build-Robomap-LinuxMint-Debug/moc_DistanceWin.cpp</a>, <a class="el" href="moc__qcustomplot_8cpp.html#a3c6e81753001d10d51e62d0a29c273bc">moc_qcustomplot.cpp</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Wygenerowano przez <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.7 </li>
  </ul>
</div>
</body>
</html>
